Highlighted

Application Loader is unable to upload your package. The Info.plist in the package must contain the CFBundleVersion key

Explorer ,
Oct 15, 2015

Copy link to clipboard

Copied

Hi,

I have trouble to upploading my Mac app. It's produced with Flash Pro (version 15) and Air Desktop (version19, Mac)

When using Application Loader I get the following message: Application Loader is unable to upload your package. The Info.plist in the package must contain the CFBundleVersion key.

I have checkt the info.plist and the xml-file and of course the version number in AIR, they are all similar. Do anyone knows about this problem and how to solve it?? Please let me know.

Regards

Ylva

TOPICS
Development

Views

684

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Application Loader is unable to upload your package. The Info.plist in the package must contain the CFBundleVersion key

Explorer ,
Oct 15, 2015

Copy link to clipboard

Copied

Hi,

I have trouble to upploading my Mac app. It's produced with Flash Pro (version 15) and Air Desktop (version19, Mac)

When using Application Loader I get the following message: Application Loader is unable to upload your package. The Info.plist in the package must contain the CFBundleVersion key.

I have checkt the info.plist and the xml-file and of course the version number in AIR, they are all similar. Do anyone knows about this problem and how to solve it?? Please let me know.

Regards

Ylva

TOPICS
Development

Views

685

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Oct 15, 2015 0

Have something to add?

Join the conversation